.rainbow .back {
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
    background-color: skyblue;
}
.rainbow .red {
    background-color: red;
    width: 80vw;
    height: 80vw;
    top: 0vw;
    left: 0vw;
    border-radius: 100%;
}
.rainbow .orange {
    background-color: orange;
    width: 70vw;
    height: 70vw;
    top: 5vw;
    left: 5vw;
    border-radius: 100%;
}
.rainbow .yellow {
    background-color: yellow;
    width: 60vw;
    height: 60vw;
    top: 10vw;
    left: 10vw;
    border-radius: 100%;
}
.rainbow .green {
    background-color: green;
    width: 50vw;
    height: 50vw;
    top: 15vw;
    left: 15vw;
    border-radius: 100%;
}
.rainbow .blue1 {
    background-color: blue;
    width: 40vw;
    height: 40vw;
    top: 20vw;
    left: 20vw;
    border-radius: 100%;
}
.rainbow .purple {
    background-color: purple;
    width: 30vw;
    height: 30vw;
    top: 25vw;
    left: 25vw;
    border-radius: 100%;
}
.rainbow .white {
    background-color: skyblue;
    width: 20vw;
    height: 20vw;
    top: 30vw;
    left: 30vw;
    border-radius: 100%;
}
.rainbow .cloud1 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 25vw;
    border-radius: 100%;
}
.rainbow .cover1 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 26vw;
    border-radius: 100%;
}
.rainbow .cloud2 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 20vw;
    border-radius: 100%;
}
.rainbow .cover2 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 21vw;
    border-radius: 100%;
}
.rainbow .cloud3 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 15vw;
    border-radius: 100%;
}
.rainbow .cover3 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 16vw;
    border-radius: 100%;
}
.rainbow .cloud4 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 10vw;
    border-radius: 100%;
}
.rainbow .cover4 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 11vw;
    border-radius: 100%;
}
.rainbow .cloud5 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 5vw;
    border-radius: 100%;
}
.rainbow .cover5 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 6vw;
    border-radius: 100%;
}
.rainbow .cloud6 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 0vw;
    border-radius: 100%;
}
.rainbow .cover6 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 1vw;
    border-radius: 100%;
}
.rainbow .cloud7 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: -5vw;
    border-radius: 100%;
}
.rainbow .cover7 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: -4vw;
    border-radius: 100%;
}
.rainbow .cloud8 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: -5vw;
    border-radius: 100%;
}
.rainbow .cover8 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: -4vw;
    border-radius: 100%;
}
.rainbow .cloud9 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 27vw;
    border-radius: 100%;
}
.rainbow .cover9 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 28vw;
    border-radius: 100%;
}
.rainbow .cloud10 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 22vw;
    border-radius: 100%;
}
.rainbow .cover10 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 23vw;
    border-radius: 100%;
}
.rainbow .cloud11 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 17vw;
    border-radius: 100%;
}
.rainbow .cover11 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 18vw;
    border-radius: 100%;
}
.rainbow .cloud12 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 12vw;
    border-radius: 100%;
}
.rainbow .cover12 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 13vw;
    border-radius: 100%;
}
.rainbow .cloud13 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 7vw;
    border-radius: 100%;
}
.rainbow .cover13 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 8vw;
    border-radius: 100%;
}
.rainbow .cloud14 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 2vw;
    border-radius: 100%;
}
.rainbow .cover14{
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 3vw;
    border-radius: 100%;
}
.rainbow .cloud15 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: -3vw;
    border-radius: 100%;
}
.rainbow .cover15{
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: -2vw;
    border-radius: 100%;
}
.rainbow .cloudR1 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 45vw;
    border-radius: 100%;
}
.rainbow .coverR1 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 46vw;
    border-radius: 100%;
}
.rainbow .cloudR2 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 50vw;
    border-radius: 100%;
}
.rainbow .coverR2 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 51vw;
    border-radius: 100%;
}
.rainbow .cloudR3 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 55vw;
    border-radius: 100%;
}
.rainbow .coverR3 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 56vw;
    border-radius: 100%;
}
.rainbow .cloudR4 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 60vw;
    border-radius: 100%;
}
.rainbow .coverR4 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 61vw;
    border-radius: 100%;
}
.rainbow .cloudR5 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 65vw;
    border-radius: 100%;
}
.rainbow .coverR5 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 66vw;
    border-radius: 100%;
}
.rainbow .cloudR6 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 70vw;
    border-radius: 100%;
}
.rainbow .coverR6 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 71vw;
    border-radius: 100%;
}
.rainbow .cloudR7 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 75vw;
    border-radius: 100%;
}
.rainbow .coverR7 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 76vw;
    border-radius: 100%;
}
.rainbow .cloudR8 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 35vw;
    left: 80vw;
    border-radius: 100%;
}
.rainbow .coverR8 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 36vw;
    left: 81vw;
    border-radius: 100%;
}
.rainbow .cloudR9 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 43vw;
    border-radius: 100%;
}
.rainbow .coverR9 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 44vw;
    border-radius: 100%;
}
.rainbow .cloudR10 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 48vw;
    border-radius: 100%;
}
.rainbow .coverR10 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 49vw;
    border-radius: 100%;
}
.rainbow .cloudR11 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 53vw;
    border-radius: 100%;
}
.rainbow .coverR11 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 54vw;
    border-radius: 100%;
}
.rainbow .cloudR12 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 58vw;
    border-radius: 100%;
}
.rainbow .coverR12 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 59vw;
    border-radius: 100%;
}
.rainbow .cloudR13 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 63vw;
    border-radius: 100%;
}
.rainbow .coverR13 {
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 64vw;
    border-radius: 100%;
}
.rainbow .cloudR14 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 68vw;
    border-radius: 100%;
}
.rainbow .coverR14{
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 69vw;
    border-radius: 100%;
}
.rainbow .cloudR15 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 73vw;
    border-radius: 100%;
}
.rainbow .coverR15{
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 74vw;
    border-radius: 100%;
}
.rainbow .cloudR16 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 78vw;
    border-radius: 100%;
}
.rainbow .coverR16{
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 79vw;
    border-radius: 100%;
}
.rainbow .cloudR17 {
    background-color: black;
    width: 10vw;
    height: 10vw;
    top: 40vw;
    left: 83vw;
    border-radius: 100%;
}
.rainbow .coverR17{
    background-color: white;
    width: 8vw;
    height: 8vw;
    top: 41vw;
    left: 84vw;
    border-radius: 100%;
}
.skybox{
    background-color: skyblue;
    width: 100vw;
    height: 100vw;
    left: 0vw;
    top: 40vw;
}